/********************************************************
웹폰트 변경
********************************************************/

body { font-family: 'Noto Sans KR', sans-serif; line-height: 22px; font-size: 14px; color: rgb(51, 51, 51); background-color:#fff;}
body.is-pc .ko { font-size:12px; }


.ikst_pc_sc {width:100%; background:#000;}
.ikst_mob_frame {max-width:600px; margin:0 auto; word-wrap: break-word; word-break: keep-all; background:#fff;}
.main_top {width:100%;}
.main_text1 {font-size:26px; color:#3f3f3f; line-height:30px;}
.main_text2 {font-size:28px; color:#fb0019; font-weight:bold;}
.main_text3 {font-size:28px; color:#3f3f3f;}
.main_text4 {font-size:40px; color:#3f3f3f; font-weight:bold;}
.main_text5 {font-size:20px; color:#383838;}
.main_text6 {font-size:20px; color:#383838;}
.main_text78 {font-size:20px; color:#383838;}

.main_about_frame {width:96%; margin: 0 auto; border:1px solid #616161; padding:10px;}
.main_about_frame .text1 {font-size:30px; color:#000; padding-top: 20px; padding-bottom:30px;}
.main_about_frame .line {width:30px; margin: 0 auto; border-bottom:5px solid #616161;}
.main_about_frame .text2 {font-size:18px; color:#383838; line-height:30px; padding-top:30px; padding-bottom:10px;}
.main_about_frame img {width:100%;}


.main_album {width:96%; margin:0 auto;}
.main_album .text1 {font-size:30px; color:#000; padding-top: 20px; padding-bottom:30px;}
.main_album .line {width:30px; margin: 0 auto; border-bottom:5px solid #616161;}
.main_album .album {padding-top:30px; padding-bottom:10px;}
.main_album .text1 span {font-size:16px; color:#707070;}



.sub_top_frame {line-height:40px; font-size:14px; color:#fff; background:#fb0019; padding-left:10px;}
.sub_top_frame span {padding-right:10px;}
.sub_top_frame a {color:#fff;}

.ikst_container {padding-left:15px; padding-right:15px;}



.ikst_copy_frame1 {width:100%; font-size:14px; color:#888; background:#fafafa; border: 1px solid #ddd; padding:5px 0 5px 0;}
.ikst_copy_frame1 a {color:#888;}
.ikst_copy_frame1 a:hover {color:#000;}
.ikst_copy_frame1 span {padding:0 5px;}

.ikst_copy_frame2 {width:100%; font-size:12px; color:#888; padding:15px 0 25px 0;}
.ikst_copy_frame2 strong {color:#000;}

.ikst_copy_admin {width:100%;}
.ikst_copy_admin .admin_btn {float:left; width:50%; padding:5px;}
.ikst_copy_admin .copy_btn {width:150px; background:#e50303; border:1px solid #c10101; padding:5px; color:#fff; margin:0 auto;}
.ikst_copy_admin .copy_btn a {color:#fff;}




 /* 게시판버튼 */
.ikst_board_btn_frame {padding:20px;}
.ikst_board_btn_frame .ik_btn {width:200px;}





 /* 하단버튼 */
.ikst_add_size {padding:30px;}
.ikst_add_frame {width:100%; position:fixed; left:0; bottom:0; z-index:9999; text-align:center; background-color:#fff; line-height:70px; box-shadow:-4px -4px 4px #e4e4e4;}
.ikst_add_in {width:100%;}
.ikst_add_box {float:left; width:20%;}
.ikst_add_box img {max-width:60px; width:60%;}






#ikst_sns_menu {
	position: absolute;
	z-index:100000000000000;
	right: 10px;
	top: 10%;
}
#ikst_sns_menu img {width:100%;}
#ikst_sns_menu .frame {width:80px; padding-bottom:10px;}
@media only screen and (max-width:768px) {
#ikst_sns_menu .frame {width:40px;}
}